<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org">

<head>
        <base href="/">
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>All Playlists</title>
        <!-- Bootstrap core CSS -->
        <link href="
        css/bootstrap.css" rel="stylesheet">
        <!-- Preloader CSS -->
        <link rel="stylesheet" href="
        css/preloader.css">
        <!-- DL Menu CSS -->
        <link href="
        js/dl-menu/component.css" rel="stylesheet">
        <!-- Slick Slider CSS -->
        <link href="
        css/slick.css" rel="stylesheet"/>
        <link href="
        css/slick-theme.css" rel="stylesheet"/>
        <!-- jquery.bxslider CSS -->
        <link href="
        css/jquery.bxslider.css" rel="stylesheet">
        <!--Player Css-->
        <link href="
        js/jplayer/jplayer.uno.css" rel="stylesheet" />
        <!--black-style Css-->
        <link href="
        css/black-style.css" rel="stylesheet" />
        <!-- Fav icon -->
        <link rel="icon" type="icon" sizes="96x96" href="
        fonts/fav.png">
        <link href="
        css/font-awesome.css" rel="stylesheet">
        <link href="
        css/svg-icons.css" rel="stylesheet">
        <!-- Pretty Photo CSS -->
        <link href="
        css/prettyPhoto.css" rel="stylesheet">
        <!-- animation CSS -->
        <link href="
        css/animation.css" rel="stylesheet">
        <!-- Range slider CSS -->
        <link href="
        css/range-slider.css" rel="stylesheet">
        <!-- Typography CSS -->
        <link href="
        css/typography.css" rel="stylesheet">
        <!-- Widget CSS -->
        <link href="
        css/widget.css" rel="stylesheet">
        <!-- Shortcodes CSS -->
        <link href="
        css/shortcodes.css" rel="stylesheet">
        <!-- Custom Main StyleSheet CSS -->
        <link href="
        style.css" rel="stylesheet">
        <!-- Color CSS -->
        <link href="
        css/color.css" rel="stylesheet">
        
        <!-- Responsive CSS -->
        <link href="
        css/responsive.css" rel="stylesheet">
    </head>
    <body class="msl-black">
        <!--Loader Wrapper Start-->
        <div id="loader-wrapper">
            <div id="loader"></div>
            <div class="loader-section section-left"></div>
            <div class="loader-section section-right"></div>
        </div>
        <!--Loader Wrapper End-->

        <!--Kode Wrapper Start-->
        <div class="kode_wrapper">

            <th:block th:include="fragments/header :: header">...</th:block>
            <!--Sub Banner Wrap Start-->
            <div class="sub-banner">
                <div class="container">
                    <h6 th:text="${user + ' Playlists'} "></h6>
                    <p></p>
                </div>
            </div>
            <!--Sub Banner Wrap End-->
            <!--Main Content Wrap Start-->
            <div class="kode_content_wrap">
                <section class="artist-section">
                    <div class="container">
                        <div class="row">
                            <!--Artist Thumb Start-->
                            <div class="col-md-3 col-sm-6" th:each="currentPlaylist:${pages}">
                                <div class="msl-artist-thumb">
                                    <figure>
                                        <a th:href="@{/playlist/{id}(id=${currentPlaylist.id})}">
                                            <img src="extra-images/artist1.jpg" alt="KODEFOREST">
                                        </a>
                                        <div class="text ab">
                                            <h6 class="artist-title"><a th:href="@{/playlist/{id}(id=${currentPlaylist.id})}" th:text="${currentPlaylist.title}"></a></h6>
                                            <span th:text="${currentPlaylist.genres}"></span>
                                            <p th:text="${currentPlaylist.minutes} + ' RANK: ' +  ${currentPlaylist.rank}"></p>
                                        </div>
                                    </figure>
                                    <p class="form-submit" id="viewTrackListBTN"><a name="submit"
                                                                                    th:href="@{'/playlist/' + ${currentPlaylist.id} + '/tracks'}"
                                                                                    class="submit btn-1 theme-bg">Tracklist</a></p>
                                    <span class="form-submit" id="editPlaylistBTN"><a name="submit"
                                                                                    th:href="@{'/playlist/' + ${currentPlaylist.id} + '/update'}"
                                                                                    class="submit btn-1 theme-bg">Edit</a></span>
                                    <span class="form-submit" id="deletePlaylistBTNUser"><a name="submit"
                                                                                      th:href="@{'/playlist/' + ${currentPlaylist.id} + '/deactivate'}"
                                                                                      class="submit btn-1" style="background-color: #9b3744">Delete</a></span>


                                </div>
                            </div>
                            <!--Artist Thumb End-->
                            <!--Artist Thumb Start-->

                            <!--Artist Thumb End-->
                            <!--Load More Start-->
                            <!--Load More End-->
                        </div>
                    </div>

                </section>
                <div class="pagination-bottom">
                    <ul class="nav nav-pills">
                        <li class="navbar-btn"
                            th:each="i : ${#numbers.sequence(0,numOfPages)}">
                            <a th:text="${i+1}" class="navbar-link" th:href="@{/user/playlists(page=${i})}"></a>
                        </li>
                    </ul>
                </div>
            </div>
            <!--Main Content Wrap End-->



            <!--Flicker Slider Wrap Start-->
            <div class="msl-flicker">
                <!--Flicker Slider Wrap Start-->
                <div class="flicker-slider">
                    <!--Flicker Slider Thumb Start-->
                    <div class="thumb">
                        <img src="extra-images/flicker1.jpg" alt="KODEFOREST">
                    </div>
                    <!--Flicker Slider Thumb End-->
                    <!--Flicker Slider Thumb Start-->
                    <div class="thumb">
                        <img src="extra-images/flicker2.jpg" alt="KODEFOREST">
                    </div>
                    <!--Flicker Slider Thumb End-->
                    <!--Flicker Slider Thumb Start-->
                    <div class="thumb">
                        <img src="extra-images/flicker3.jpg" alt="KODEFOREST">
                    </div>
                    <!--Flicker Slider Thumb End-->
                    <!--Flicker Slider Thumb Start-->
                    <div class="thumb">
                        <img src="extra-images/flicker4.jpg" alt="KODEFOREST">
                    </div>
                    <!--Flicker Slider Thumb End-->
                    <!--Flicker Slider Thumb Start-->
                    <div class="thumb">
                        <img src="extra-images/flicker5.jpg" alt="KODEFOREST">
                    </div>
                    <!--Flicker Slider Thumb End-->
                    <!--Flicker Slider Thumb Start-->
                    <div class="thumb">
                        <img src="extra-images/flicker3.jpg" alt="KODEFOREST">
                    </div>
                    <!--Flicker Slider Thumb End-->
                </div>
                <!--Flicker Slider End-->
            </div>
            <!--Flicker Slider Wrap End-->

            <!--Footer Wrap Start-->
            <footer class="msl-footer">
                <div class="logo">
                    <a href="index-2.html"><img src="images/footer-logo.png" alt="KODEFOREST"></a>
                </div>
                <div class="text">
                    <ul class="msl-social">
                        <li><a href="https://www.facebook.com/" title="facebook"><i class="fa fa-facebook"></i></a></li>
                        <li><a href="https://twitter.com/" title="twitter"><i class="fa fa-twitter"></i></a></li>
                        <li><a href="https://www.linkedin.com/" title="linkedin"><i class="fa fa-linkedin"></i></a></li>
                        <li><a href="https://www.youtube.com/" title="youtube"><i class="fa fa-youtube-play"></i></a></li>
                        <li><a href="https://www.instagram.com/" title="instagram"><i class="fa fa-instagram"></i></a></li>
                        <li><a href="https://www.pinterest.com/" title="pinterest"><i class="fa fa-pinterest-p"></i></a></li>
                    </ul>
                </div>
            </footer>
            <!--Footer Wrap End-->

            <!--Copy Right Wrap Start-->
            <div class="msl-copyright theme-bg">
                <div class="container">
                    <!--Navigation Start-->
                    <nav class="navigation pull-right">
                        <ul>
                            <li class="active">
                                <a href="index-2.html">Home</a>
                            </li>
                            <li>
                                <a href="about-us.html">Playlists</a>
                            </li>
                            <li>
                                <a href="#">Community</a>
                            </li>
                            <li  >
                                <a href="#">Contact Us</a>
                            </li>
                        </ul>
                    </nav>
                    <!--Navigation End-->
                </div>
            </div>
            <!--Copy Right Wrap End-->
        </div>
        <!-- Modal -->
        <div id="login-register1" class="modal fade" role="dialog">
            <div class="modal-dialog">
                <!-- Modal content-->
                <div class="modal-content">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <div class="ms-login-form">
                        <form>
                            <div class="ms_width_off50">
                                <div class="ms-heading2">
                                    <h3>Sign in</h3>
                                    <p>welcome back! sign in to your account</p>
                                </div>
                                <div class="input-felid">
                                    <label>username or email address</label>
                                    <input type="text" placeholder="user name or email address*">
                                </div>
                                <div class="input-felid">
                                    <label>password</label>
                                    <input type="text" placeholder="password*">
                                </div>
                                <div class="pull-left">
                                    <input type="checkbox" name="remember" id="clik">
                                    <span class="box"></span>
                                    <label for="clik" class="ck-title">remember me</label>
                                </div>
                                <div class="pull-right">
                                    <a href="#" class="fpw">forgotten password?</a>
                                </div>
                                <div class="btn-submit">
                                    <button class="btn-normal2" type="submit">login</button>
                                </div>
                            </div>
                            <sup>Or</sup>
                            <div class="ms_width_off50 bg-trans">
                                <div class="ms-heading2">
                                    <h3>create new account</h3>
                                    <p>create your very own trenda account</p>
                                </div>
                                <div class="input-felid">
                                    <label>email address</label>
                                    <input type="text" placeholder="user name or email address*">
                                </div>
                                <div class="btn-submit margin-15">
                                    <button class="btn-normal2" type="submit">register</button>
                                </div>
                                <h4 class="title-point">sign up today and you will be able to:</h4>
                                <ul class="check-points">
                                    <li><p>speed your way through the checkout</p></li>
                                    <li><p>track your orders easily</p></li>
                                    <li><p>keep a record of all your purchases</p></li>
                                </ul>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <div class="sidebars">
            <div class="sidebar right">
                <a href="#" class="side_t close_cross" data-action="close" data-side="right"><span></span></a>
                <div class="kode_sidebar_right">
                    <a href="#" class="kode_logo"><img src="images/footer-logo.png" alt=""></a>
                    <ul class="kode_demos">
                        <li>
                            <a href="event-detail.html" data-rel='prettyPhoto'><img src="images/demos/home1.jpg" alt="Default Home Page"><span ><i class="fa fa-search-plus" aria-hidden="true"></i></span></a>
                        </li>
                        <li>
                            <a href="event-organiser.html" data-rel='prettyPhoto'><img src="images/demos/home2.jpg" alt="Home page 2"><span ><i class="fa fa-search-plus" aria-hidden="true"></i></span></a>
                        </li>
                        <li>
                            <a href="shop-items.html" data-rel='prettyPhoto'><img src="images/demos/home3.jpg" alt="Home page 3"><span ><i class="fa fa-search-plus" aria-hidden="true"></i></span></a>
                        </li>
                        <li>
                            <a href="video-list.html" data-rel='prettyPhoto'><img src="images/demos/home4.jpg" alt="Home page 4"><span ><i class="fa fa-search-plus" aria-hidden="true"></i></span></a>
                        </li>
                        <li>
                            <a href="headers.html" data-rel='prettyPhoto'><img src="images/demos/home5.jpg" alt="Home page 5"><span ><i class="fa fa-search-plus" aria-hidden="true"></i></span></a>
                        </li>
                        <li>
                            <a href="blog-detail-leftsidebar.html" data-rel='prettyPhoto'><img src="images/demos/home6.jpg" alt="black version"><span ><i class="fa fa-search-plus" aria-hidden="true"></i></span></a>
                        </li>
                    </ul>

                    <ul class="kf_connect">
                        <li class="facebook"><a href="https://www.facebook.com/"><i class="fa fa-facebook"></i></a></li>
                        <li class="twitter"><a href="https://twitter.com/home"><i class="fa fa-twitter"></i></a></li>
                        <li class="youtube"><a href="https://www.youtube.com/"><i class="fa fa-youtube"></i></a></li>
                    </ul>
                    <p><i aria-hidden="true" class="fa fa-copyright"></i></p>

                </div>
            </div>
        </div>

	    <div class="search-overlay" id="kode-search-overlay">
		    <button class="close-btn" id="close-btn-button"><i class="fa fa-times"></i></button>
		    <div id="search-wrapper">
		      <form method="get" id="search-from2" action="#">
		        <input type="text" value="" placeholder="Search..." id="search-felid">
		        <i class="fa fa-search search-icon"><input value="" type="submit"></i>
		      </form>
		    </div>
	  	</div>
        <!--Jquery Library-->
        <script src="
        js/jquery.js"></script>
    	<!--Bootstrap core JavaScript-->
        <script src="
        js/bootstrap.js"></script>
        <!--Slick Slider JavaScript-->
        <script src="
        js/slick.min.js"></script>
        <!-- Player JavaScript -->
        <script type="text/javascript" src="
        js/jplayer/jplayer.jukebox.js"></script>
        <script type="text/javascript" src="
        js/jplayer/jquery.jplayer.min.js"></script>
        <script type="text/javascript" src="
        js/jplayer/jplayer.playlist.min.js"></script>
        <!--Dl Menu Script-->
        <script src="
        js/dl-menu/modernizr.custom.js"></script>
        <script src="
        js/dl-menu/jquery.dlmenu.js"></script>
        <!--chosen JavaScript-->
        <script src="
        js/chosen.jquery.min.js"></script>
        <!--downcount JavaScript-->
        <script src="
        js/downcount.js"></script>
        <!--Pretty Photo JavaScript-->
        <script src="
        js/jquery.prettyPhoto.js"></script>
        <!--masonry JavaScript-->
        <script src="
        js/masonry.min.js"></script>
        <!--Range slider JavaScript-->
        <script src="
        js/range-slider.js"></script>
        <!--Search script JavaScript-->
        <script src="
        js/search-script.js"></script>
        <!--Custom sidebar-->
        <script src="
        js/sidebar.min.js"></script>
        <!-- bxslider-->
        <script src="
        js/jquery.bxslider.js"></script>
        <!-- video-->
        <script src="
        js/video.js"></script>
<!--        &lt;!&ndash; particles-->
        <script src="js/particles2.js"></script>
      <!-- particles-->
        <script src="js/particles.js"></script>
<!--        &lt;!&ndash; particles-->
        <script src="js/script-particles.js"></script>
        <!- stats->

        <!-- waypoint-->
        <script src="
        js/waypoint.js"></script>
        <!--Custom JavaScript-->
    	<script src="
    	js/custom.js"></script>
		<!--Custom JavaScript-->
		<script src="
		js/search-script.js"></script>

        <script>
            $(document).ready(function () {
                $('#latestStrong').hide();
            })
        </script>

    </body>

</html>
